<?xml version="1.0" encoding="utf-8"?>
<component size="568,167" extention="Button">
  <controller name="cont_state" exported="true" pages="0,video,1,free" selected="0"/>
  <displayList>
    <image id="n3_b9hh" name="n3" src="cg8vfr" fileName="Img/congra_an.png" xy="0,0" pivot="0.5,0.5" size="568,167" pkg="pmf3wbji"/>
    <text id="n4_b9hh" name="n4" xy="130,4" pivot="0.5,0.5" size="376,130" fontSize="62" color="#fffef6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#307b09" strokeSize="3" singleLine="true" text="Collect">
      <gearDisplay controller="cont_state" pages="0"/>
    </text>
    <image id="n5_b9hh" name="n5" src="cg8vfs" fileName="Img/congra_an_ad.png" xy="77,37" pivot="0.5,0.5" pkg="pmf3wbji">
      <gearDisplay controller="cont_state" pages="0"/>
    </image>
    <text id="n6_b9hh" name="n6" xy="96,4" pivot="0.5,0.5" size="376,130" fontSize="75" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#006600" strokeSize="3" singleLine="true" text="Collect">
      <gearDisplay controller="cont_state" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>